» Ubuntu » Balíky

Error

two or more packages specified (subversion-tools hardy-backports)